[
    {
        "text":"Русичи 2-0 run",
        "text_time":"Русичи 2-0 run in last 0:26",
        "num":1144,
        "period":4,
        "sec":5740,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":0,
        "score_sum2":2,
        "new_sec":574,
        "time_now":600,
        "quar":0,
        "diff_time":26,
        "diff_time_str":"0:26",
        "text_rus":"Русичи 2-0 рывок",
        "text_time_rus":"Русичи 2-0 рывок за 0:26",
        "team":"Русичи"
    },
    {
        "text":"Русичи 4-0 run",
        "text_time":"Русичи 4-0 run in last 0:52",
        "num":1124,
        "period":4,
        "sec":5480,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":0,
        "score_sum2":4,
        "new_sec":548,
        "time_now":600,
        "quar":0,
        "diff_time":52,
        "diff_time_str":"0:52",
        "text_rus":"Русичи 4-0 рывок",
        "text_time_rus":"Русичи 4-0 рывок за 0:52",
        "team":"Русичи"
    },
    {
        "text":"Русичи 6-0 run",
        "text_time":"Русичи 6-0 run in last 1:19",
        "num":1115,
        "period":4,
        "sec":5210,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":0,
        "score_sum2":6,
        "new_sec":521,
        "time_now":600,
        "quar":0,
        "diff_time":79,
        "diff_time_str":"1:19",
        "text_rus":"Русичи 6-0 рывок",
        "text_time_rus":"Русичи 6-0 рывок за 1:19",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 2-6 run",
        "text_time":"ЦСП - Химки 2-6 run in last 2:08",
        "num":1079,
        "period":4,
        "sec":4720,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":2,
        "score_sum2":6,
        "new_sec":472,
        "time_now":600,
        "quar":0,
        "diff_time":128,
        "diff_time_str":"2:08",
        "text_rus":"ЦСП - Химки 2-6 рывок",
        "text_time_rus":"ЦСП - Химки 2-6 рывок за 2:08",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 4-6 run",
        "text_time":"ЦСП - Химки 4-6 run in last 2:29",
        "num":1061,
        "period":4,
        "sec":4510,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":4,
        "score_sum2":6,
        "new_sec":451,
        "time_now":600,
        "quar":0,
        "diff_time":149,
        "diff_time_str":"2:29",
        "text_rus":"ЦСП - Химки 4-6 рывок",
        "text_time_rus":"ЦСП - Химки 4-6 рывок за 2:29",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 8-4 run",
        "text_time":"Русичи 8-4 run in last 2:39",
        "num":1058,
        "period":4,
        "sec":4410,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":4,
        "score_sum2":8,
        "new_sec":441,
        "time_now":600,
        "quar":0,
        "diff_time":159,
        "diff_time_str":"2:39",
        "text_rus":"Русичи 8-4 рывок",
        "text_time_rus":"Русичи 8-4 рывок за 2:39",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 7-8 run",
        "text_time":"ЦСП - Химки 7-8 run in last 3:30",
        "num":1044,
        "period":4,
        "sec":3900,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":7,
        "score_sum2":8,
        "new_sec":390,
        "time_now":600,
        "quar":0,
        "diff_time":210,
        "diff_time_str":"3:30",
        "text_rus":"ЦСП - Химки 7-8 рывок",
        "text_time_rus":"ЦСП - Химки 7-8 рывок за 3:30",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 10-7 run",
        "text_time":"Русичи 10-7 run in last 3:50",
        "num":1041,
        "period":4,
        "sec":3700,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":7,
        "score_sum2":10,
        "new_sec":370,
        "time_now":600,
        "quar":0,
        "diff_time":230,
        "diff_time_str":"3:50",
        "text_rus":"Русичи 10-7 рывок",
        "text_time_rus":"Русичи 10-7 рывок за 3:50",
        "team":"Русичи"
    },
    {
        "text":"Русичи 12-7 run",
        "text_time":"Русичи 12-7 run in last 4:15",
        "num":1032,
        "period":4,
        "sec":3450,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":7,
        "score_sum2":12,
        "new_sec":345,
        "time_now":600,
        "quar":0,
        "diff_time":255,
        "diff_time_str":"4:15",
        "text_rus":"Русичи 12-7 рывок",
        "text_time_rus":"Русичи 12-7 рывок за 4:15",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 9-12 run",
        "text_time":"ЦСП - Химки 9-12 run in last 4:43",
        "num":1023,
        "period":4,
        "sec":3170,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":9,
        "score_sum2":12,
        "new_sec":317,
        "time_now":600,
        "quar":0,
        "diff_time":283,
        "diff_time_str":"4:43",
        "text_rus":"ЦСП - Химки 9-12 рывок",
        "text_time_rus":"ЦСП - Химки 9-12 рывок за 4:43",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 14-9 run",
        "text_time":"Русичи 14-9 run in last 5:49",
        "num":1003,
        "period":4,
        "sec":2510,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":9,
        "score_sum2":14,
        "new_sec":251,
        "time_now":600,
        "quar":0,
        "diff_time":349,
        "diff_time_str":"5:49",
        "text_rus":"Русичи 14-9 рывок",
        "text_time_rus":"Русичи 14-9 рывок за 5:49",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 11-14 run",
        "text_time":"ЦСП - Химки 11-14 run in last 6:00",
        "num":995,
        "period":4,
        "sec":2400,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":11,
        "score_sum2":14,
        "new_sec":240,
        "time_now":600,
        "quar":0,
        "diff_time":360,
        "diff_time_str":"6:00",
        "text_rus":"ЦСП - Химки 11-14 рывок",
        "text_time_rus":"ЦСП - Химки 11-14 рывок за 6:00",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 17-11 run",
        "text_time":"Русичи 17-11 run in last 6:18",
        "num":990,
        "period":4,
        "sec":2220,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":11,
        "score_sum2":17,
        "new_sec":222,
        "time_now":600,
        "quar":0,
        "diff_time":378,
        "diff_time_str":"6:18",
        "text_rus":"Русичи 17-11 рывок",
        "text_time_rus":"Русичи 17-11 рывок за 6:18",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 14-17 run",
        "text_time":"ЦСП - Химки 14-17 run in last 6:43",
        "num":979,
        "period":4,
        "sec":1970,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":14,
        "score_sum2":17,
        "new_sec":197,
        "time_now":600,
        "quar":0,
        "diff_time":403,
        "diff_time_str":"6:43",
        "text_rus":"ЦСП - Химки 14-17 рывок",
        "text_time_rus":"ЦСП - Химки 14-17 рывок за 6:43",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 18-14 run",
        "text_time":"Русичи 18-14 run in last 6:56",
        "num":968,
        "period":4,
        "sec":1840,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":14,
        "score_sum2":18,
        "new_sec":184,
        "time_now":600,
        "quar":0,
        "diff_time":416,
        "diff_time_str":"6:56",
        "text_rus":"Русичи 18-14 рывок",
        "text_time_rus":"Русичи 18-14 рывок за 6:56",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 15-18 run",
        "text_time":"ЦСП - Химки 15-18 run in last 7:15",
        "num":957,
        "period":4,
        "sec":1650,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":15,
        "score_sum2":18,
        "new_sec":165,
        "time_now":600,
        "quar":0,
        "diff_time":435,
        "diff_time_str":"7:15",
        "text_rus":"ЦСП - Химки 15-18 рывок",
        "text_time_rus":"ЦСП - Химки 15-18 рывок за 7:15",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 16-18 run",
        "text_time":"ЦСП - Химки 16-18 run in last 7:15",
        "num":956,
        "period":4,
        "sec":1650,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":16,
        "score_sum2":18,
        "new_sec":165,
        "time_now":600,
        "quar":0,
        "diff_time":435,
        "diff_time_str":"7:15",
        "text_rus":"ЦСП - Химки 16-18 рывок",
        "text_time_rus":"ЦСП - Химки 16-18 рывок за 7:15",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 18-18 run",
        "text_time":"ЦСП - Химки 18-18 run in last 8:08",
        "num":929,
        "period":4,
        "sec":1120,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":18,
        "score_sum2":18,
        "new_sec":112,
        "time_now":600,
        "quar":0,
        "diff_time":488,
        "diff_time_str":"8:08",
        "text_rus":"ЦСП - Химки 18-18 рывок",
        "text_time_rus":"ЦСП - Химки 18-18 рывок за 8:08",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 20-18 run",
        "text_time":"ЦСП - Химки 20-18 run in last 10:53",
        "num":817,
        "period":3,
        "sec":5470,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":20,
        "score_sum2":18,
        "new_sec":547,
        "time_now":600,
        "quar":1,
        "diff_time":653,
        "diff_time_str":"10:53",
        "text_rus":"ЦСП - Химки 20-18 рывок",
        "text_time_rus":"ЦСП - Химки 20-18 рывок за 10:53",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 20-20 run",
        "text_time":"Русичи 20-20 run in last 11:11",
        "num":810,
        "period":3,
        "sec":5290,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":20,
        "score_sum2":20,
        "new_sec":529,
        "time_now":600,
        "quar":1,
        "diff_time":671,
        "diff_time_str":"11:11",
        "text_rus":"Русичи 20-20 рывок",
        "text_time_rus":"Русичи 20-20 рывок за 11:11",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 21-20 run",
        "text_time":"ЦСП - Химки 21-20 run in last 11:48",
        "num":800,
        "period":3,
        "sec":4920,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":21,
        "score_sum2":20,
        "new_sec":492,
        "time_now":600,
        "quar":1,
        "diff_time":708,
        "diff_time_str":"11:48",
        "text_rus":"ЦСП - Химки 21-20 рывок",
        "text_time_rus":"ЦСП - Химки 21-20 рывок за 11:48",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 23-20 run",
        "text_time":"ЦСП - Химки 23-20 run in last 11:59",
        "num":786,
        "period":3,
        "sec":4810,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":23,
        "score_sum2":20,
        "new_sec":481,
        "time_now":600,
        "quar":1,
        "diff_time":719,
        "diff_time_str":"11:59",
        "text_rus":"ЦСП - Химки 23-20 рывок",
        "text_time_rus":"ЦСП - Химки 23-20 рывок за 11:59",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 21-23 run",
        "text_time":"Русичи 21-23 run in last 12:47",
        "num":771,
        "period":3,
        "sec":4330,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":23,
        "score_sum2":21,
        "new_sec":433,
        "time_now":600,
        "quar":1,
        "diff_time":767,
        "diff_time_str":"12:47",
        "text_rus":"Русичи 21-23 рывок",
        "text_time_rus":"Русичи 21-23 рывок за 12:47",
        "team":"Русичи"
    },
    {
        "text":"Русичи 24-23 run",
        "text_time":"Русичи 24-23 run in last 12:50",
        "num":764,
        "period":3,
        "sec":4300,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":23,
        "score_sum2":24,
        "new_sec":430,
        "time_now":600,
        "quar":1,
        "diff_time":770,
        "diff_time_str":"12:50",
        "text_rus":"Русичи 24-23 рывок",
        "text_time_rus":"Русичи 24-23 рывок за 12:50",
        "team":"Русичи"
    },
    {
        "text":"Русичи 25-23 run",
        "text_time":"Русичи 25-23 run in last 13:15",
        "num":758,
        "period":3,
        "sec":4050,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":23,
        "score_sum2":25,
        "new_sec":405,
        "time_now":600,
        "quar":1,
        "diff_time":795,
        "diff_time_str":"13:15",
        "text_rus":"Русичи 25-23 рывок",
        "text_time_rus":"Русичи 25-23 рывок за 13:15",
        "team":"Русичи"
    },
    {
        "text":"Русичи 26-23 run",
        "text_time":"Русичи 26-23 run in last 13:15",
        "num":757,
        "period":3,
        "sec":4050,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":23,
        "score_sum2":26,
        "new_sec":405,
        "time_now":600,
        "quar":1,
        "diff_time":795,
        "diff_time_str":"13:15",
        "text_rus":"Русичи 26-23 рывок",
        "text_time_rus":"Русичи 26-23 рывок за 13:15",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 25-26 run",
        "text_time":"ЦСП - Химки 25-26 run in last 13:35",
        "num":748,
        "period":3,
        "sec":3850,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":25,
        "score_sum2":26,
        "new_sec":385,
        "time_now":600,
        "quar":1,
        "diff_time":815,
        "diff_time_str":"13:35",
        "text_rus":"ЦСП - Химки 25-26 рывок",
        "text_time_rus":"ЦСП - Химки 25-26 рывок за 13:35",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 28-25 run",
        "text_time":"Русичи 28-25 run in last 14:50",
        "num":712,
        "period":3,
        "sec":3100,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":25,
        "score_sum2":28,
        "new_sec":310,
        "time_now":600,
        "quar":1,
        "diff_time":890,
        "diff_time_str":"14:50",
        "text_rus":"Русичи 28-25 рывок",
        "text_time_rus":"Русичи 28-25 рывок за 14:50",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 28-28 run",
        "text_time":"ЦСП - Химки 28-28 run in last 15:16",
        "num":708,
        "period":3,
        "sec":2840,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":28,
        "score_sum2":28,
        "new_sec":284,
        "time_now":600,
        "quar":1,
        "diff_time":916,
        "diff_time_str":"15:16",
        "text_rus":"ЦСП - Химки 28-28 рывок",
        "text_time_rus":"ЦСП - Химки 28-28 рывок за 15:16",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 29-28 run",
        "text_time":"Русичи 29-28 run in last 15:22",
        "num":705,
        "period":3,
        "sec":2780,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":28,
        "score_sum2":29,
        "new_sec":278,
        "time_now":600,
        "quar":1,
        "diff_time":922,
        "diff_time_str":"15:22",
        "text_rus":"Русичи 29-28 рывок",
        "text_time_rus":"Русичи 29-28 рывок за 15:22",
        "team":"Русичи"
    },
    {
        "text":"Русичи 30-28 run",
        "text_time":"Русичи 30-28 run in last 15:22",
        "num":704,
        "period":3,
        "sec":2780,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":28,
        "score_sum2":30,
        "new_sec":278,
        "time_now":600,
        "quar":1,
        "diff_time":922,
        "diff_time_str":"15:22",
        "text_rus":"Русичи 30-28 рывок",
        "text_time_rus":"Русичи 30-28 рывок за 15:22",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 30-30 run",
        "text_time":"ЦСП - Химки 30-30 run in last 15:48",
        "num":694,
        "period":3,
        "sec":2520,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":30,
        "score_sum2":30,
        "new_sec":252,
        "time_now":600,
        "quar":1,
        "diff_time":948,
        "diff_time_str":"15:48",
        "text_rus":"ЦСП - Химки 30-30 рывок",
        "text_time_rus":"ЦСП - Химки 30-30 рывок за 15:48",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 33-30 run",
        "text_time":"ЦСП - Химки 33-30 run in last 16:41",
        "num":657,
        "period":3,
        "sec":1990,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":33,
        "score_sum2":30,
        "new_sec":199,
        "time_now":600,
        "quar":1,
        "diff_time":1001,
        "diff_time_str":"16:41",
        "text_rus":"ЦСП - Химки 33-30 рывок",
        "text_time_rus":"ЦСП - Химки 33-30 рывок за 16:41",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 32-33 run",
        "text_time":"Русичи 32-33 run in last 16:55",
        "num":650,
        "period":3,
        "sec":1850,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":33,
        "score_sum2":32,
        "new_sec":185,
        "time_now":600,
        "quar":1,
        "diff_time":1015,
        "diff_time_str":"16:55",
        "text_rus":"Русичи 32-33 рывок",
        "text_time_rus":"Русичи 32-33 рывок за 16:55",
        "team":"Русичи"
    },
    {
        "text":"Русичи 34-33 run",
        "text_time":"Русичи 34-33 run in last 19:21",
        "num":604,
        "period":3,
        "sec":390,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":33,
        "score_sum2":34,
        "new_sec":39,
        "time_now":600,
        "quar":1,
        "diff_time":1161,
        "diff_time_str":"19:21",
        "text_rus":"Русичи 34-33 рывок",
        "text_time_rus":"Русичи 34-33 рывок за 19:21",
        "team":"Русичи"
    },
    {
        "text":"Русичи 36-33 run",
        "text_time":"Русичи 36-33 run in last 19:44",
        "num":598,
        "period":3,
        "sec":160,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":33,
        "score_sum2":36,
        "new_sec":16,
        "time_now":600,
        "quar":1,
        "diff_time":1184,
        "diff_time_str":"19:44",
        "text_rus":"Русичи 36-33 рывок",
        "text_time_rus":"Русичи 36-33 рывок за 19:44",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 35-36 run",
        "text_time":"ЦСП - Химки 35-36 run in last 20:45",
        "num":556,
        "period":2,
        "sec":5550,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":35,
        "score_sum2":36,
        "new_sec":555,
        "time_now":600,
        "quar":2,
        "diff_time":1245,
        "diff_time_str":"20:45",
        "text_rus":"ЦСП - Химки 35-36 рывок",
        "text_time_rus":"ЦСП - Химки 35-36 рывок за 20:45",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 39-35 run",
        "text_time":"Русичи 39-35 run in last 21:00",
        "num":552,
        "period":2,
        "sec":5400,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":35,
        "score_sum2":39,
        "new_sec":540,
        "time_now":600,
        "quar":2,
        "diff_time":1260,
        "diff_time_str":"21:00",
        "text_rus":"Русичи 39-35 рывок",
        "text_time_rus":"Русичи 39-35 рывок за 21:00",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 36-39 run",
        "text_time":"ЦСП - Химки 36-39 run in last 21:21",
        "num":549,
        "period":2,
        "sec":5190,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":36,
        "score_sum2":39,
        "new_sec":519,
        "time_now":600,
        "quar":2,
        "diff_time":1281,
        "diff_time_str":"21:21",
        "text_rus":"ЦСП - Химки 36-39 рывок",
        "text_time_rus":"ЦСП - Химки 36-39 рывок за 21:21",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 41-36 run",
        "text_time":"Русичи 41-36 run in last 21:34",
        "num":542,
        "period":2,
        "sec":5060,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":36,
        "score_sum2":41,
        "new_sec":506,
        "time_now":600,
        "quar":2,
        "diff_time":1294,
        "diff_time_str":"21:34",
        "text_rus":"Русичи 41-36 рывок",
        "text_time_rus":"Русичи 41-36 рывок за 21:34",
        "team":"Русичи"
    },
    {
        "text":"Русичи 43-36 run",
        "text_time":"Русичи 43-36 run in last 22:16",
        "num":519,
        "period":2,
        "sec":4640,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":36,
        "score_sum2":43,
        "new_sec":464,
        "time_now":600,
        "quar":2,
        "diff_time":1336,
        "diff_time_str":"22:16",
        "text_rus":"Русичи 43-36 рывок",
        "text_time_rus":"Русичи 43-36 рывок за 22:16",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 37-43 run",
        "text_time":"ЦСП - Химки 37-43 run in last 22:30",
        "num":513,
        "period":2,
        "sec":4500,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":37,
        "score_sum2":43,
        "new_sec":450,
        "time_now":600,
        "quar":2,
        "diff_time":1350,
        "diff_time_str":"22:30",
        "text_rus":"ЦСП - Химки 37-43 рывок",
        "text_time_rus":"ЦСП - Химки 37-43 рывок за 22:30",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 38-43 run",
        "text_time":"ЦСП - Химки 38-43 run in last 22:30",
        "num":512,
        "period":2,
        "sec":4500,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":38,
        "score_sum2":43,
        "new_sec":450,
        "time_now":600,
        "quar":2,
        "diff_time":1350,
        "diff_time_str":"22:30",
        "text_rus":"ЦСП - Химки 38-43 рывок",
        "text_time_rus":"ЦСП - Химки 38-43 рывок за 22:30",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 45-38 run",
        "text_time":"Русичи 45-38 run in last 22:39",
        "num":506,
        "period":2,
        "sec":4410,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":38,
        "score_sum2":45,
        "new_sec":441,
        "time_now":600,
        "quar":2,
        "diff_time":1359,
        "diff_time_str":"22:39",
        "text_rus":"Русичи 45-38 рывок",
        "text_time_rus":"Русичи 45-38 рывок за 22:39",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 41-45 run",
        "text_time":"ЦСП - Химки 41-45 run in last 22:52",
        "num":496,
        "period":2,
        "sec":4280,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":41,
        "score_sum2":45,
        "new_sec":428,
        "time_now":600,
        "quar":2,
        "diff_time":1372,
        "diff_time_str":"22:52",
        "text_rus":"ЦСП - Химки 41-45 рывок",
        "text_time_rus":"ЦСП - Химки 41-45 рывок за 22:52",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 42-45 run",
        "text_time":"ЦСП - Химки 42-45 run in last 23:26",
        "num":488,
        "period":2,
        "sec":3940,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":42,
        "score_sum2":45,
        "new_sec":394,
        "time_now":600,
        "quar":2,
        "diff_time":1406,
        "diff_time_str":"23:26",
        "text_rus":"ЦСП - Химки 42-45 рывок",
        "text_time_rus":"ЦСП - Химки 42-45 рывок за 23:26",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 46-42 run",
        "text_time":"Русичи 46-42 run in last 23:34",
        "num":477,
        "period":2,
        "sec":3860,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":42,
        "score_sum2":46,
        "new_sec":386,
        "time_now":600,
        "quar":2,
        "diff_time":1414,
        "diff_time_str":"23:34",
        "text_rus":"Русичи 46-42 рывок",
        "text_time_rus":"Русичи 46-42 рывок за 23:34",
        "team":"Русичи"
    },
    {
        "text":"Русичи 47-42 run",
        "text_time":"Русичи 47-42 run in last 23:34",
        "num":476,
        "period":2,
        "sec":3860,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":42,
        "score_sum2":47,
        "new_sec":386,
        "time_now":600,
        "quar":2,
        "diff_time":1414,
        "diff_time_str":"23:34",
        "text_rus":"Русичи 47-42 рывок",
        "text_time_rus":"Русичи 47-42 рывок за 23:34",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 43-47 run",
        "text_time":"ЦСП - Химки 43-47 run in last 23:55",
        "num":460,
        "period":2,
        "sec":3650,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":43,
        "score_sum2":47,
        "new_sec":365,
        "time_now":600,
        "quar":2,
        "diff_time":1435,
        "diff_time_str":"23:55",
        "text_rus":"ЦСП - Химки 43-47 рывок",
        "text_time_rus":"ЦСП - Химки 43-47 рывок за 23:55",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 44-47 run",
        "text_time":"ЦСП - Химки 44-47 run in last 23:55",
        "num":459,
        "period":2,
        "sec":3650,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":44,
        "score_sum2":47,
        "new_sec":365,
        "time_now":600,
        "quar":2,
        "diff_time":1435,
        "diff_time_str":"23:55",
        "text_rus":"ЦСП - Химки 44-47 рывок",
        "text_time_rus":"ЦСП - Химки 44-47 рывок за 23:55",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 50-44 run",
        "text_time":"Русичи 50-44 run in last 24:06",
        "num":448,
        "period":2,
        "sec":3540,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":44,
        "score_sum2":50,
        "new_sec":354,
        "time_now":600,
        "quar":2,
        "diff_time":1446,
        "diff_time_str":"24:06",
        "text_rus":"Русичи 50-44 рывок",
        "text_time_rus":"Русичи 50-44 рывок за 24:06",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 46-50 run",
        "text_time":"ЦСП - Химки 46-50 run in last 24:34",
        "num":437,
        "period":2,
        "sec":3260,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":46,
        "score_sum2":50,
        "new_sec":326,
        "time_now":600,
        "quar":2,
        "diff_time":1474,
        "diff_time_str":"24:34",
        "text_rus":"ЦСП - Химки 46-50 рывок",
        "text_time_rus":"ЦСП - Химки 46-50 рывок за 24:34",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 51-46 run",
        "text_time":"Русичи 51-46 run in last 24:43",
        "num":433,
        "period":2,
        "sec":3170,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":46,
        "score_sum2":51,
        "new_sec":317,
        "time_now":600,
        "quar":2,
        "diff_time":1483,
        "diff_time_str":"24:43",
        "text_rus":"Русичи 51-46 рывок",
        "text_time_rus":"Русичи 51-46 рывок за 24:43",
        "team":"Русичи"
    },
    {
        "text":"Русичи 52-46 run",
        "text_time":"Русичи 52-46 run in last 24:43",
        "num":432,
        "period":2,
        "sec":3170,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":46,
        "score_sum2":52,
        "new_sec":317,
        "time_now":600,
        "quar":2,
        "diff_time":1483,
        "diff_time_str":"24:43",
        "text_rus":"Русичи 52-46 рывок",
        "text_time_rus":"Русичи 52-46 рывок за 24:43",
        "team":"Русичи"
    },
    {
        "text":"Русичи 54-46 run",
        "text_time":"Русичи 54-46 run in last 25:01",
        "num":408,
        "period":2,
        "sec":2990,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":46,
        "score_sum2":54,
        "new_sec":299,
        "time_now":600,
        "quar":2,
        "diff_time":1501,
        "diff_time_str":"25:01",
        "text_rus":"Русичи 54-46 рывок",
        "text_time_rus":"Русичи 54-46 рывок за 25:01",
        "team":"Русичи"
    },
    {
        "text":"Русичи 55-46 run",
        "text_time":"Русичи 55-46 run in last 25:25",
        "num":403,
        "period":2,
        "sec":2750,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":46,
        "score_sum2":55,
        "new_sec":275,
        "time_now":600,
        "quar":2,
        "diff_time":1525,
        "diff_time_str":"25:25",
        "text_rus":"Русичи 55-46 рывок",
        "text_time_rus":"Русичи 55-46 рывок за 25:25",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 48-55 run",
        "text_time":"ЦСП - Химки 48-55 run in last 25:29",
        "num":392,
        "period":2,
        "sec":2710,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":48,
        "score_sum2":55,
        "new_sec":271,
        "time_now":600,
        "quar":2,
        "diff_time":1529,
        "diff_time_str":"25:29",
        "text_rus":"ЦСП - Химки 48-55 рывок",
        "text_time_rus":"ЦСП - Химки 48-55 рывок за 25:29",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 58-48 run",
        "text_time":"Русичи 58-48 run in last 25:42",
        "num":388,
        "period":2,
        "sec":2580,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":48,
        "score_sum2":58,
        "new_sec":258,
        "time_now":600,
        "quar":2,
        "diff_time":1542,
        "diff_time_str":"25:42",
        "text_rus":"Русичи 58-48 рывок",
        "text_time_rus":"Русичи 58-48 рывок за 25:42",
        "team":"Русичи"
    },
    {
        "text":"Русичи 61-48 run",
        "text_time":"Русичи 61-48 run in last 26:10",
        "num":381,
        "period":2,
        "sec":2300,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":48,
        "score_sum2":61,
        "new_sec":230,
        "time_now":600,
        "quar":2,
        "diff_time":1570,
        "diff_time_str":"26:10",
        "text_rus":"Русичи 61-48 рывок",
        "text_time_rus":"Русичи 61-48 рывок за 26:10",
        "team":"Русичи"
    },
    {
        "text":"Русичи 63-48 run",
        "text_time":"Русичи 63-48 run in last 27:39",
        "num":346,
        "period":2,
        "sec":1410,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":48,
        "score_sum2":63,
        "new_sec":141,
        "time_now":600,
        "quar":2,
        "diff_time":1659,
        "diff_time_str":"27:39",
        "text_rus":"Русичи 63-48 рывок",
        "text_time_rus":"Русичи 63-48 рывок за 27:39",
        "team":"Русичи"
    },
    {
        "text":"Русичи 66-48 run",
        "text_time":"Русичи 66-48 run in last 28:59",
        "num":301,
        "period":2,
        "sec":610,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":48,
        "score_sum2":66,
        "new_sec":61,
        "time_now":600,
        "quar":2,
        "diff_time":1739,
        "diff_time_str":"28:59",
        "text_rus":"Русичи 66-48 рывок",
        "text_time_rus":"Русичи 66-48 рывок за 28:59",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 50-66 run",
        "text_time":"ЦСП - Химки 50-66 run in last 29:11",
        "num":290,
        "period":2,
        "sec":490,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":50,
        "score_sum2":66,
        "new_sec":49,
        "time_now":600,
        "quar":2,
        "diff_time":1751,
        "diff_time_str":"29:11",
        "text_rus":"ЦСП - Химки 50-66 рывок",
        "text_time_rus":"ЦСП - Химки 50-66 рывок за 29:11",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 52-66 run",
        "text_time":"ЦСП - Химки 52-66 run in last 29:28",
        "num":284,
        "period":2,
        "sec":320,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":52,
        "score_sum2":66,
        "new_sec":32,
        "time_now":600,
        "quar":2,
        "diff_time":1768,
        "diff_time_str":"29:28",
        "text_rus":"ЦСП - Химки 52-66 рывок",
        "text_time_rus":"ЦСП - Химки 52-66 рывок за 29:28",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 54-66 run",
        "text_time":"ЦСП - Химки 54-66 run in last 30:38",
        "num":238,
        "period":1,
        "sec":5620,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":54,
        "score_sum2":66,
        "new_sec":562,
        "time_now":600,
        "quar":3,
        "diff_time":1838,
        "diff_time_str":"30:38",
        "text_rus":"ЦСП - Химки 54-66 рывок",
        "text_time_rus":"ЦСП - Химки 54-66 рывок за 30:38",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 55-66 run",
        "text_time":"ЦСП - Химки 55-66 run in last 31:14",
        "num":232,
        "period":1,
        "sec":5260,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":55,
        "score_sum2":66,
        "new_sec":526,
        "time_now":600,
        "quar":3,
        "diff_time":1874,
        "diff_time_str":"31:14",
        "text_rus":"ЦСП - Химки 55-66 рывок",
        "text_time_rus":"ЦСП - Химки 55-66 рывок за 31:14",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 56-66 run",
        "text_time":"ЦСП - Химки 56-66 run in last 31:24",
        "num":219,
        "period":1,
        "sec":5160,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":56,
        "score_sum2":66,
        "new_sec":516,
        "time_now":600,
        "quar":3,
        "diff_time":1884,
        "diff_time_str":"31:24",
        "text_rus":"ЦСП - Химки 56-66 рывок",
        "text_time_rus":"ЦСП - Химки 56-66 рывок за 31:24",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 67-56 run",
        "text_time":"Русичи 67-56 run in last 31:46",
        "num":205,
        "period":1,
        "sec":4940,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":56,
        "score_sum2":67,
        "new_sec":494,
        "time_now":600,
        "quar":3,
        "diff_time":1906,
        "diff_time_str":"31:46",
        "text_rus":"Русичи 67-56 рывок",
        "text_time_rus":"Русичи 67-56 рывок за 31:46",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 58-67 run",
        "text_time":"ЦСП - Химки 58-67 run in last 32:22",
        "num":180,
        "period":1,
        "sec":4580,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":58,
        "score_sum2":67,
        "new_sec":458,
        "time_now":600,
        "quar":3,
        "diff_time":1942,
        "diff_time_str":"32:22",
        "text_rus":"ЦСП - Химки 58-67 рывок",
        "text_time_rus":"ЦСП - Химки 58-67 рывок за 32:22",
        "team":"ЦСП - Химки"
    },
    {
        "text":"ЦСП - Химки 60-67 run",
        "text_time":"ЦСП - Химки 60-67 run in last 32:50",
        "num":172,
        "period":1,
        "sec":4300,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":60,
        "score_sum2":67,
        "new_sec":430,
        "time_now":600,
        "quar":3,
        "diff_time":1970,
        "diff_time_str":"32:50",
        "text_rus":"ЦСП - Химки 60-67 рывок",
        "text_time_rus":"ЦСП - Химки 60-67 рывок за 32:50",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 69-60 run",
        "text_time":"Русичи 69-60 run in last 34:09",
        "num":147,
        "period":1,
        "sec":3510,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":60,
        "score_sum2":69,
        "new_sec":351,
        "time_now":600,
        "quar":3,
        "diff_time":2049,
        "diff_time_str":"34:09",
        "text_rus":"Русичи 69-60 рывок",
        "text_time_rus":"Русичи 69-60 рывок за 34:09",
        "team":"Русичи"
    },
    {
        "text":"Русичи 70-60 run",
        "text_time":"Русичи 70-60 run in last 34:30",
        "num":142,
        "period":1,
        "sec":3300,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":60,
        "score_sum2":70,
        "new_sec":330,
        "time_now":600,
        "quar":3,
        "diff_time":2070,
        "diff_time_str":"34:30",
        "text_rus":"Русичи 70-60 рывок",
        "text_time_rus":"Русичи 70-60 рывок за 34:30",
        "team":"Русичи"
    },
    {
        "text":"Русичи 71-60 run",
        "text_time":"Русичи 71-60 run in last 34:30",
        "num":141,
        "period":1,
        "sec":3300,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":60,
        "score_sum2":71,
        "new_sec":330,
        "time_now":600,
        "quar":3,
        "diff_time":2070,
        "diff_time_str":"34:30",
        "text_rus":"Русичи 71-60 рывок",
        "text_time_rus":"Русичи 71-60 рывок за 34:30",
        "team":"Русичи"
    },
    {
        "text":"Русичи 73-60 run",
        "text_time":"Русичи 73-60 run in last 34:56",
        "num":127,
        "period":1,
        "sec":3040,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":60,
        "score_sum2":73,
        "new_sec":304,
        "time_now":600,
        "quar":3,
        "diff_time":2096,
        "diff_time_str":"34:56",
        "text_rus":"Русичи 73-60 рывок",
        "text_time_rus":"Русичи 73-60 рывок за 34:56",
        "team":"Русичи"
    },
    {
        "text":"Русичи 76-60 run",
        "text_time":"Русичи 76-60 run in last 36:59",
        "num":76,
        "period":1,
        "sec":1810,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":60,
        "score_sum2":76,
        "new_sec":181,
        "time_now":600,
        "quar":3,
        "diff_time":2219,
        "diff_time_str":"36:59",
        "text_rus":"Русичи 76-60 рывок",
        "text_time_rus":"Русичи 76-60 рывок за 36:59",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 61-76 run",
        "text_time":"ЦСП - Химки 61-76 run in last 37:36",
        "num":64,
        "period":1,
        "sec":1440,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":61,
        "score_sum2":76,
        "new_sec":144,
        "time_now":600,
        "quar":3,
        "diff_time":2256,
        "diff_time_str":"37:36",
        "text_rus":"ЦСП - Химки 61-76 рывок",
        "text_time_rus":"ЦСП - Химки 61-76 рывок за 37:36",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 78-61 run",
        "text_time":"Русичи 78-61 run in last 38:03",
        "num":56,
        "period":1,
        "sec":1170,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":61,
        "score_sum2":78,
        "new_sec":117,
        "time_now":600,
        "quar":3,
        "diff_time":2283,
        "diff_time_str":"38:03",
        "text_rus":"Русичи 78-61 рывок",
        "text_time_rus":"Русичи 78-61 рывок за 38:03",
        "team":"Русичи"
    },
    {
        "text":"ЦСП - Химки 63-78 run",
        "text_time":"ЦСП - Химки 63-78 run in last 38:57",
        "num":30,
        "period":1,
        "sec":630,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":63,
        "score_sum2":78,
        "new_sec":63,
        "time_now":600,
        "quar":3,
        "diff_time":2337,
        "diff_time_str":"38:57",
        "text_rus":"ЦСП - Химки 63-78 рывок",
        "text_time_rus":"ЦСП - Химки 63-78 рывок за 38:57",
        "team":"ЦСП - Химки"
    },
    {
        "text":"Русичи 81-63 run",
        "text_time":"Русичи 81-63 run in last 39:19",
        "num":26,
        "period":1,
        "sec":410,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":63,
        "score_sum2":81,
        "new_sec":41,
        "time_now":600,
        "quar":3,
        "diff_time":2359,
        "diff_time_str":"39:19",
        "text_rus":"Русичи 81-63 рывок",
        "text_time_rus":"Русичи 81-63 рывок за 39:19",
        "team":"Русичи"
    },
    {
        "text":"Русичи 83-63 run",
        "text_time":"Русичи 83-63 run in last 39:46",
        "num":20,
        "period":1,
        "sec":140,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":63,
        "score_sum2":83,
        "new_sec":14,
        "time_now":600,
        "quar":3,
        "diff_time":2386,
        "diff_time_str":"39:46",
        "text_rus":"Русичи 83-63 рывок",
        "text_time_rus":"Русичи 83-63 рывок за 39:46",
        "team":"Русичи"
    }
]